sound.Add(
{
    name = "DC_Door01_Move",
    channel = CHAN_BODY,
    volume = 1.0,
    level = 75,
	pitch = { 95, 110 },
    sound = "dc_doors/dc_door01_open.wav"
})

sound.Add(
{
    name = "DC_Door01_Stop",
    channel = CHAN_BODY,
    volume = 1.0,
    level = 75,
	pitch = { 95, 110 },
    sound = "dc_doors/dc_door01_close.wav"
})

sound.Add(
{
    name = "DC_Door02_Move",
    channel = CHAN_BODY,
    volume = 1.0,
    level = 75,
	pitch = { 95, 110 },
    sound = "dc_doors/dc_door02_open.mp3"
})

sound.Add(
{
    name = "DC_Door03_Move",
    channel = CHAN_BODY,
    volume = 1.0,
    level = 75,
	pitch = { 95, 100 },
    sound = "dc_doors/dc_door03_open.mp3"
})

sound.Add(
{
    name = "DC_Door03_Stop",
    channel = CHAN_BODY,
    volume = 1.0,
    level = 75,
	pitch = { 95, 100 },
    sound = "dc_doors/dc_door03_close.mp3"
})

sound.Add(
{
    name = "DC_Door04_Move",
    channel = CHAN_BODY,
    volume = 1.0,
    level = 75,
	pitch = { 95, 110 },
    sound = "dc_doors/d10o.wav"
})

sound.Add(
{
    name = "DC_Door04_Stop",
    channel = CHAN_BODY,
    volume = 1.0,
    level = 75,
	pitch = { 95, 110 },
    sound = "dc_doors/d10c.wav"
})

sound.Add(
{
    name = "DC_ChainDoor_Move",
    channel = CHAN_BODY,
    volume = 0.8,
    level = 75,
	pitch = { 95, 100 },
    sound = "dc_doors/d06o.wav"
})

sound.Add(
{
    name = "DC_ChainDoor_Stop",
    channel = CHAN_BODY,
    volume = 1.0,
    level = 75,
	pitch = { 95, 100 },
    sound = "dc_doors/d06c.wav"
})

sound.Add(
{
    name = "DC_Wooden01_Move",
    channel = CHAN_BODY,
    volume = 1.0,
    level = 75,
	pitch = { 95, 100 },
    sound = "dc_doors/d11o.wav"
})

sound.Add(
{
    name = "DC_Wooden01_Stop",
    channel = CHAN_BODY,
    volume = 1.0,
    level = 75,
	pitch = { 95, 100 },
    sound = "dc_doors/d11c.wav"
})

sound.Add(
{
    name = "DC_SlidingDoor_Move",
    channel = CHAN_BODY,
    volume = 1.0,
    level = 75,
	pitch = { 95, 100 },
    sound = "dc_doors/d48oc.wav"
})


